Subject: Re: "find" taking a long time
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jun 2002 11:23:48 -0400
Newsgroups: gmane.os.cygwin

Eric J. Holtman wrote:

> This is all on an NTFS formatted disk, and seems to happen with
> either the 1.3.9 or 1.3.11-3 cygwin.dll.
> 
> I have a directory with 40000+ files, and I get the following behavior:

That's pretty huge, and might be the source of the problem.  I don't know
about Windows, but UNIX systems generally do not perform well with such huge
directories.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/